body,html{
  background-color: #04030B;
}
a {
  color: #FFFFFF;
}
/*banner*/
.banner {
  width: 100%;
  height: 400px;
  background-color: #000000;
  position: relative;
  background-image: url("/huiying/img/blog/report-pc.png");
  background-repeat: no-repeat;
  background-position: center center;
}
.banner img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width: 640px) and (max-width: 1139px) {
  .banner {
    height: 400px;
    background-image: url("/huiying/img/blog/report-ipad.png");
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .banner {
    height: 640px;
    background-image: url("/huiying/img/blog/report-phone.png");
  }
}
/*banner*/
/*posts*/
.posts {
  display: block;
  width: 100%;
  height: 574px;
  background: radial-gradient(53.13% 83.49% at 50% 50%, #28275C 1.75%, #040116 100%);
  position: relative;
}
.posts > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  opacity: 0;
  position: relative;
  top: -60px;
}
.posts .title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #FFFFFF;
  margin-top: 80px;
}
.posts_item_box {
  min-width: 1140px;
  margin-top: 40px;
  display: flex;
}
.posts_item {
  width: 348px;
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
  filter: drop-shadow(0px 2px 24px rgba(0, 0, 0, 0.08));
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  margin-right: 48px;
}
.posts_item:last-of-type {
  margin-right: 0;
}
.postsItem_img {
  width: 100%;
  height: 160px;
  /*background: green;*/
  border-radius: 24px 24px 0 0;
  overflow: hidden;
}
.postsItem_tip {
  width: 100%;
  height: 100px;
  padding: 16px;
  background: linear-gradient(180deg, rgba(97, 114, 247, 0.2) 0%, rgba(34, 51, 179, 0.2) 100%);
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 40px;
  color: #E5E5E5;
  border-radius: 0 0 24px 24px;
}
.postsItem_tip a {
  word-break: break-word;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .posts {
    height: 557px;
  }
  .posts > section {
    width: 100%;
  }
  .posts .title {
    font-size: 34px;
    margin-top: 40px;
    padding: 0 64px;
  }
  .posts_container {
    width: 100vw;
    height: auto;
    overflow-x: scroll;
    overflow-y: hidden;
    margin-top: 40px;
  }
  .posts_container::-webkit-scrollbar {
    display:none
  }
  .posts_item_box {
    min-width: 1140px;
    margin: 0 64px;
  }
  .posts_item {
    width: 348px;
    height: 316px;
    margin-right: 48px;
  }
  .postsItem_img {
    height: 200px;
  }
  .postsItem_tip {
    font-size: 24px;
    height: 116px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .posts {
    width: 100vw;
    height: auto;
  }
  .posts > section {
    width: 100vw;
    flex-direction: column;
    align-items: flex-start;
  }
  .posts .title {
    font-weight: 700;
    font-size: 34px;
    margin-top: 40px;
    padding: 0 24px;
  }
  .posts_item_box {
    min-width: 100vw;
    margin: 40px 0;
    display: flex;
    flex-direction: column;
    padding: 0 24px;
  }
  .posts_item {
    width: 100%;
    height: 260px;
    margin-right: 0;
    margin-bottom: 16px;
  }
  .posts_item:last-of-type {
    margin-bottom: 0;
  }
  .postsItem_img {
    height: 160px;
  }
  .postsItem_tip {
    font-size: 24px;
    height: 100px;
  }
}
/*posts*/
/*latest*/
.latest {
  display: block;
  width: 100%;
  height: auto;
  background: radial-gradient(53.13% 83.49% at 50% 50%, #28275C 1.75%, #040116 100%);
  position: relative;
}
.latest > section {
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  /*align-items: center;*/
  justify-content: center;
  padding: 40px 0;
  opacity: 0;
  position: relative;
  top: -60px;
}
.latest .title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #FFFFFF;
}
.latest_item_box {
  margin-top: 40px;
}
.latest_item {
  width: 100%;
  height: 152px;
  display: flex;
  justify-content: space-between;
  /*align-items: center;*/
  padding: 23px 16px;
  background: linear-gradient(90.01deg, rgba(86, 123, 255, 0.15) 0.01%, rgba(56, 63, 224, 0.15) 99.99%);
  box-shadow: inset 0px 1px 0px rgb(108 123 255 / 50%);
  border-radius: 12px;
  margin-bottom: 16px;
}
.latest_item:last-of-type {
  margin-bottom: 0;
}
.latestItem_textBox {
  width: 870px;
  display: flex;
  flex-direction: column;
}
.latestItem_title {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  color: #E5E5E5;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.latestItem_tip {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  color: #E5E5E5;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.latestItem_date {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  color: #E5E5E5;
  margin-top: 16px;
}
.latestItem_imgBox {
  width: 214px;
  height: 120px;
  /*background: green;*/
  overflow: hidden;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .latest > section {
    width: 100vw;
    height: 100%;
    padding: 40px 64px;
  }
  .latest .title {
    font-size: 34px;
  }
  .latest_item {
    width: calc(100vw - 128px);
    height: 96px;
    padding: 8px;
    border-radius: 8px;
  }
  .latestItem_textBox {
    width: 55vw;
  }
  .latestItem_title {
    font-size: 15px;
  }
  .latestItem_tip {
    display: none;
  }
  .latestItem_date {
    font-size: 14px;
    margin-top: 8px;
  }
  .latestItem_imgBox {
    width: 120px;
    height: 80px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .latest > section {
    width: 100vw;
    height: 100%;
    padding: 40px 24px;
  }
  .latest .title {
    font-size: 34px;
  }
  .latest_item {
    width: calc(100vw - 48px);
    height: 96px;
    padding: 8px;
    border-radius: 8px;
  }
  .latestItem_textBox {
    width: 48vw;
  }
  .latestItem_title {
    font-size: 15px;
    line-height: 22px;
    word-break: break-word;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .latestItem_tip {
    display: none;
  }
  .latestItem_date {
    font-size: 14px;
    margin-top: 8px;
  }
  .latestItem_imgBox {
    width: 120px;
    height: 80px;
  }
}
/*latest*/
